<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Wiki Prod (PZDynamic_zebra)</string>
    <string name="channel">Alpha Channel</string>
    <string name="appcenter_app_id">0a87a319–23d4–43ed-b14a-25d24a1c5d67</string>

    <!-- The alpha build uses a different signature than beta and prod. -->
    <string name="account_name">Wikimedia (Alpha)</string>
    <string name="account_type">org.wikimedia.alpha</string>

    <string name="user_option_sync_label">Preferences (Alpha)</string>

</resources>
